commit:     e66c77828f3a44486b6e6ba1fdff4b46bbe0ac52
Author:     Ionen Wolkens <ionen <AT> gentoo <DOT> org>
AuthorDate: Tue May 21 06:50:19 2024 +0000
Commit:     Ionen Wolkens <ionen <AT> gentoo <DOT> org>
CommitDate: Tue May 21 06:53:02 2024 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e66c7782

dev-qt/qtwebengine: restore chromium-drop-catapult patch (qt5)

Hardly tested (I don't use qt5) but it should be better than
leaving as-is.

Closes: https://bugs.gentoo.org/931970
Signed-off-by: Ionen Wolkens <ionen <AT> gentoo.org>

 dev-qt/qtwebengine/qtwebengine-5.15.13_p20240510.ebuild | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/dev-qt/qtwebengine/qtwebengine-5.15.13_p20240510.ebuild 
b/dev-qt/qtwebengine/qtwebengine-5.15.13_p20240510.ebuild
index e5b9b8f1660b..009eada0b8ec 100644
--- a/dev-qt/qtwebengine/qtwebengine-5.15.13_p20240510.ebuild
+++ b/dev-qt/qtwebengine/qtwebengine-5.15.13_p20240510.ebuild
@@ -152,8 +152,7 @@ src_unpack() {
 }
 
 src_prepare() {
-       rm "${WORKDIR}/${PATCHSET}"/010-build-without-python-2.patch \
-               "${WORKDIR}/${PATCHSET}"/011-chromium-drop-catapult.patch || die
+       rm "${WORKDIR}/${PATCHSET}"/010-build-without-python-2.patch || die
 
        if [[ ${PV} == ${QT5_PV}_p* ]]; then
                # This is made from git, and for some reason will fail w/o .git 
directories.

Reply via email to